table {
    width: 90%;
    border-collapse: collapse;
  
}
th, td {
    border: 1px solid #00A9C1;
    padding: 10px;
    text-align: center;
}
th {
    background-color: #E6F7FB;
}
.baccalaureat {
    text-align: left;
    font-weight: bold;
}
.table{
    justify-content: center;
    text-align: center;
    align-items: center;
    display: flex;
}